{
  NSExecutable = "gnustep-gui";
  NSPrincipalClass = "NSApplication";
  GSBundleShortVersionString = "0.24.1";
  GSBundleVersion = 024.1;
  CFBundleShortVersionString = "0.24.1";
  CFBundleVersion = 024.1;
}
